/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Spell/CommonMistakes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Spell/CommonMistakes/WordList.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Spell::CommonMistakes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Spell::CommonMistakes::WordList.3
